@charset "utf-8";

@media all {

 #col1, #col2, #col3{
    border-top:1px #4D4D4D solid;
  }

   .box {
    border :1px solid #FFF;   
	padding:10px;
	margin: 2px 2px 5px 2px;

   }
   	.box img {border:none;}

   .flag_color {
    color: #000080;
   
   }
  .title_color {
    color: #E0FFFF;
  }
  .white_color {
    background: #FFF;
    color: #000;
  }

  .light_color {
    background: /*#fff linear-gradient(to bottom, #7fc7ff,#fff)*/;
	color: #000;
  }
  
  .mid_color {
    background: #FFF;
	color: #000;
  }
  
  .mid_color_top{
	background: linear-gradient(to top, #FFF, #7fc7ff 80%, #7fc7ff);
  }
  .mid_color_footer {
  background: linear-gradient(to bottom, #FFF, #7fc7ff 80%, #7fc7ff);
  
  }

  .dark_color {
    /*background: url("/assets/img/8.jpg") fixed;
	background-size: cover;*/
    background: url("/assets/img/bkgr/b_top.png") top repeat-x;
	background: radial-gradient(circle, #7fc7ff,#fff);
	color: #000;
	position: relative;
	  }

 /* 
 .dark_color_footer {
    background: url("/assets/img/bkgr/b_bottom.png") left bottom repeat-x;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 300px;
	width: 100%;
	z-index: -1;
  }
*/
	  
  .dark_text {
    color: #696969;
    background: transparent;
  }

  .black_color {
    background: #97C07E; /* #D2B48C;*/
    color: #FFF;
  }
  
.page_margins{
    background:#fff;
	
  }

  #logo-site, #go_bottom, #go_top {
    background: transparent;
  }

  #site-name, #site-name-shadow{
    background: transparent;
	
  }
#off_site {
color: #38567A;
}

#col3_content #breadcrumb {
color: #7CA0C4;
}

  a {
    color: #000;
    text-decoration: underline;
  }

  a:focus, a:hover, */a:active {
    color: /*#F9AA83*/#FFFFF;
/*    text-decoration: none;*/
  }

  hr{
    margin: 7px 0;
    height: 0;
    color: #3a75c4;
    background-color: #3a75c4;
    border: 1px solid #7CA0C4;
    border-bottom: none;
    width: 100%;
  }

  * html hr{
    margin: 0;/* for IE6 */
  }

  * + html hr{
    margin: 0;/* for IE7 */
  }

  #footer a, #col1 a, #col2 a {
    text-decoration: none;
  }
  #footer a:focus, #footer a:hover, #footer a:active ,
  #col1 a:focus, /*#col1 a:hover,*/ #col1 a:active, 
  #col2 a:focus, /*#col2 a:hover,*/ #col2 a:active 
  {
    color: transparent;
 }
 
#footer a:hover {

color: red;
text-decoration: underline;
}


 h1, h2, h3, h4, h5, h6 {
    color: #000;
	/*background: #4682b4;*/
	background: #7fc7ff;
	padding:2px 2px 4px 10px;
	margin: 2px;
  }
  
 
 .title_news 
  {
    color: #3a75c4;
  }

  .title_news a:link, .title_news a:link , .title_news a:active,
   .title_news a:visited {
    color: #3a75c4;
  }
  
 .title_news a:hover {
 
	color: #42aaff;
	
}

  h1 a:link, h2 a:link, h3 a:link, h4 a:link  {
    color: #3a75c4;
  }

  h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
    color: #F9AA83;
  }
  
h6 strong:hover {

color: #FFF;
}

.intro {
	color: #3074b9;
}

/*    color: #000;*/


  .code, code {
    margin: 10px 0px;
    padding-right: 20px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-right: #D5E5EE 1px solid;
    border-top: #D5E5EE 1px solid;
    border-left: #D5E5EE 20px solid;
    border-bottom: #D5E5EE 1px solid;
    display: block;
    width: 92%;
    background-color: #f5f5f5;
    line-height: 2.5em;
  }

  .date {
    /*background-color: #FF7F50;*/
    color: #3a75c4;
	padding: 2px;
	/*float : right;*/
  }

  .author, .autor{
    color: #7CA0C4;
  }

  .button, .send {
    background-color: #DEB887;
    color: #000;
    cursor: pointer;
  }

  .alert {
    color: red;
    background-color: #F5DEB3;
  }

  .error {
    color: #FF0000;
    background-color: #FFFF00;
  }

  .warning {
    background: #FFB6C1;
  }

  .note {
    background: #dfd;
    border-top: 1px #bdb dotted;
    border-bottom: 1px #bdb dotted;
  }



  .my {
    background-color: #DFFCE3;
  }

  .quote {
    background-color: #F5F5F5;
    color: #000;
  }


  .add_note {
    background-color: #F5F5DC;
    color: #000;
  }

  .ru {
    background-color: #E1CEA8;
    color: #000;
  }

  .bad{
    background: #FF4500;
  }


/** html .menu a, * html .menu a:visited ,*/
.menu li,  
.menu a,
#nav li, 
#nav li ul 
{
    border: 1px solid #000;
	color:#000;
	background: #3a75c4;
}
 #nav a, #nav a:link, #nav a:visited
{
	
	color:#fff;
}
* html .menu a, * html .menu a:visited ,

.menu a
{
  border: 1px solid #AAAAAA;
  border-top: 1px solid #FFF;
  border-left: 1px solid #FFF; 
  }
#nav a:hover,
#nav li li a:hover ,
#nav li ul li a:hover ,
#nav li.active li a:hover ,
#nav li.active a:hover,
#nav li.active li.active a:hover, 
.menu a:hover,
.menu li li a:hover ,
.menu li.active li a:hover 
 {
	background: #1e90ff;
	color:#fff;
}

* html .menu a:hover ,  
.menu:hover > a 
 {
	background: #000;
	color:#FFF;
}

 
#nav li.active ul
{
    background: #1a4780;
	
	
}

#nav li.active {

	background: linear-gradient(to top, #7fc7ff, #008cf0 35%, #1a4780);
	
}

* html #nav li, 
* html #nav li ul ,
#nav li, #nav li li ,
#nav li.active ul,
#nav li li, #nav li.active 
 {
	border: 1px solid #000;
	/*margin-top: 6px;*/
	
}


 #nav li.active li{

	border: 1px solid #7fc7ff;
	transform: translateY(-1%);
}

#nav li.active {
	border-right: 1px solid #000 /*#F0FFFF*/;
	border-bottom: 1px solid #F0FFFF;
	transform: translateY(-25%);
}



#nav li.active li.last ,
#nav li li.last 
{
	border-bottom: 1px solid #000;
	}


#nav li li {
	background:none;
/*	border-top:1px solid #868686;*/
/*	border-right:none;
	border-left:none; */
}


 
}